#add_dealer {
    margin-top: 30px;
    cursor: pointer;
}

.box_add_dealer {
    display: none;
}

.box_add_dealer h3 {
    margin-top: 15px;
}

.box_add_dealer .error {
    margin-top: 10px;
}

.box_add_dealer .form_description {
    margin: 10px 0;
}

.box_add_dealer input[type=text] {
    width: 180px;
    padding: 5px 7px;
    box-sizing: border-box;
}

.box_add_dealer input[type=submit]{
    display: block;
    width: 180px;
    margin: 10px auto;
    background: #ffc350;
    background: linear-gradient(to top, #ff9527, #ffc350);
    border: 1px solid #ed5d2a;
    box-shadow: 0 0 0 1px #fff inset;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
    padding: 10px;
    color: #000;
}